html {
	scrollbar-face-color: #ffffff; 
	scrollbar-track-color: #ffffff; 
	scrollbar-arrow-color: #666666; 
	scrollbar-highlight-color: #ffffff; 
	scrollbar-shadow-color: #666666; 
	scrollbar-3dlight-color: #666666; 
	scrollbar-darkshadow-color: #666666; 
	height:100%; /**/
}

body {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	height:100%; /**/
	background-color: #cccccc;
	background-image: url(image/bg.gif);
	margin: 0px;
	color:#666666;
}

#container {
	width:652px;
	 /*height:100%;*/
	text-align:center;
	background-color:#ffffff;
	border-left:2px solid #999999;
	border-right:2px solid #999999;
}

#headerbox {
	width:644px;
	height:254px;
	border-left:3px solid #ff6699;
	border-right:3px solid #ff6699;
	padding-left:1px;
	padding-right:1px;
}

#mainbox {
	width:644px;
	border-left:3px solid #ff6699;
	border-right:3px solid #ff6699;
	padding-left:1px;
	padding-right:1px;
}

#mainbox2{
	width:644px;
	border-left:3px solid #ff6699;
	border-right:3px solid #ff6699;
	padding-left:1px;
	padding-right:1px;
	padding-top:30px;
/*	padding-bottom:20px;*/
}

/*completed.php—p*/
#mainbox2 {
	width:644px;
	height:100%;
	border-left:3px solid #ff6699;
	border-right:3px solid #ff6699;
	padding-left:1px;
	padding-right:1px;
}
 /**/

#footerbox {
	width:621px;
	height:35px;
	border-left:3px solid #ff6699;
	border-right:3px solid #ff6699;
	background-image:url(image/footer.gif);
    padding-right:25px;
	text-align:right;
    font-size: 10px;
	color: #666666;
		margin:0px auto 0px auto;
}

#menubox {
	width:619px;
	border-bottom:2px solid #b9e33a;
	margin-bottom:15px;
	padding:7px 25px 7px 0px;
	text-align:right;
}

.titlebox {
	width:593px;
	height:25px;
	text-align:left;
	margin:0px 25px 0px 25px;
}

.contentbox {
	width:539px;
	height:auto;
	margin:0px 25px 0px 59px;
	padding:20px 10px 20px 10px;
	text-align:center;
	border-top:1px solid #000000;
	border-right:1px solid #000000;
}

.contentbox2 {
	width:539px;
	height:auto;
	margin:0px 25px 0px 59px;
	padding:50px 10px 10px 10px;
	text-align:center;
	border-top:1px solid #000000;
	border-right:1px solid #000000;
}


.titlebox2{
	width:593px;
	height:9px;
	margin:0px 25px 10px 25px;
	border-top:1px solid #000000;
	border-bottom:1px solid #000000;
	border-left:1px solid #000000;
}

.left {
width:409px;
padding:0px;
float:left;
text-align:left;
}

.clear {
clear:left;
}

#cut00 {
background-image:url(image/cut02.gif);
background-position:right bottom;
background-repeat:no-repeat;
}

#cut01 {
background-image:url(image/cut01.gif);
background-position:right bottom;
background-repeat:no-repeat;
}

#cut02 {
background-image:url(image/cut02.gif);
background-position:right bottom;
background-repeat:no-repeat;
}

#cut03 {
background-image:url(image/cut03.gif);
background-position:right bottom;
background-repeat:no-repeat;
}

#cut04 {
background-image:url(image/cut04.gif);
background-position:right bottom;
background-repeat:no-repeat;
}

.up {
clear:both;
width:619px;
padding-right:25px;
text-align:right;
margin-top:0px;
padding-bottom:10px;
}

.nomal {
font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
font-size:12px;
color:#666666;
line-height:16px;
}

.nomal2 {
font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
font-size:12px;
color:#666666;
line-height:20px;
}

.color11 {
	font-size: 11px;
	color: #ff6699;
	line-height:13px;
}

.color12 {
	font-size: 12px;
	color: #ff6699;
	line-height:16px;
}

.form1 {
width:300px;
height:14px;
/*border:1px solid #333333;
background-color:#eaeaea;*/
}

.form2 {
width:40px;
height:14px;
/*border:1px solid #333333;
background-color:#eaeaea;*/
}

#memo {
width:300px;
height:80px;
font-size: 12px;
scrollbar-face-color: transparent; 
scrollbar-track-color: transparent; 
scrollbar-arrow-color: transparent; 
scrollbar-highlight-color: transparent; 
scrollbar-shadow-color: transparent; 
scrollbar-3dlight-color: transparent; 
scrollbar-darkshadow-color: transparent; 
/*border:1px solid #333333;
background-color:#eaeaea;*/
}

.button {
color:#FFFFFF;
border:1px solid #333333;
background-color:#ff6699;
margin:0px;
}


a:link {
	font-weight: bold;
	color: #ff6699;
	text-decoration: underline;
}
a:visited {
	font-weight: bold;
	color: #ff6699;
	text-decoration: underline;
}
a:hover {
	font-weight: bold;
	color: #ff99cc;
	text-decoration: underline;
}
a:active {
	font-weight: bold;
	color: #ff99cc;
	text-decoration: underline;
}


.goodstable {
	border:1px solid #ff6699;
}
.goodstxt {
font-size: 12px;
color:#FFFFFF;
text-align:center;
padding:3px;
}

.dotline {
width:400px;
height:15px;
border-bottom:1px dotted #FF6699;
margin-bottom:17px;
padding-bottom:3px;
text-align:right;
font-size:11px;
}

.cdtable {
	border-top:1px solid #ff6699;
	border-left:1px solid #ff6699;	
	margin-bottom:5px;
}
.cdtable td{
	border-bottom:1px solid #ff6699;
	border-right:1px solid #ff6699;
	margin-bottom:5px;
	padding:5px;
}
/*‚Â‚Ô‚â‚«—p*/
.tubu{ border-top:1px dotted #CCCCCC; border-right:1px dotted #CCCCCC;margin-bottom:5px; padding:5px; width:390px;}
/*ƒvƒ‰ƒCƒoƒV[ƒ|ƒŠƒV[—p*/
.pp {
width:530px;
padding:0px;
float:left;
text-align:left;
font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
font-size:12px;
color:#666666;
line-height:16px;
}
/*ƒOƒbƒYƒLƒƒƒvƒVƒ‡ƒ“*/
.goodstxt_s{
font-size:11px;
line-height:120%;
padding:5px;
}

#sign{
width:384px;
font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
font-size:12px;
color:#666666;
line-height:20px;
padding:5px 25px 0px 0px;
}